## libtest-expectandcheck-perl 0.06

=== debian/changelog ===
libtest-expectandcheck-perl (0.06-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Oct 2023 00:03:37 +0200

libtest-expectandcheck-perl (0.06-1) unstable; urgency=low

  * Initial release (closes: #1054599).

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Oct 2023 18:04:06 +0200
