=== debian/control ===
Source: libtest-expectandcheck-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libfuture-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-expectandcheck-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-expectandcheck-perl.git
Homepage: https://metacpan.org/release/Test-ExpectAndCheck
Rules-Requires-Root: no

Package: libtest-expectandcheck-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfuture-perl,
         libscalar-list-utils-perl,
         libtest-deep-perl,
         libtest-simple-perl
Description: expect/check-style unit testing with object methods
 Test::ExpectAndCheck creates objects that assist in writing unit tests with
 mocked object instances. Each mock instance will expect to receive a given
 list of method calls. Each method call is checked that it received the right
 arguments, and will return a prescribed result. At the end of each test, each
 object is checked to ensure all the expected methods were called.
