=== debian/watch ===
version=4
https://metacpan.org/release/Test-ExpectAndCheck   .*/Test-ExpectAndCheck-v?@ANY_VERSION@@ARCHIVE_EXT@$
