=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libtest-deep-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtest2-suite-perl <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-expectandcheck-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-expectandcheck-perl.git
 Homepage: https://metacpan.org/release/Test-ExpectAndCheck
