## libtest-expectandcheck-perl 0.08

=== debian/changelog ===
libtest-expectandcheck-perl (0.08-1) unstable; urgency=medium

  * Import upstream version 0.08.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Jan 2026 02:03:59 +0100
